@charset "UTF-8";

@import "../../../css/safety_drive.css";


/*/==========================================================
/ 
/ 燃料の油種間違いによる事故発生中！
/
==========================================================/*/
#sfd-atn-cref{


}

#sfd-atn-cref .l-cont-body p > img{
	width:min(100%,900px);
	height:auto;
}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {



}
